[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/drawable-anydpi-v24/fingerprint_dialog_error.xml",
        "source": "world.respect.shared.respect-lib-shared-biometric-1.4.0-alpha02-10:/drawable-anydpi-v24/fingerprint_dialog_error.xml"
    }
]